<!DOCTYPE html>
<html lang="uk">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <!--
    Створити сайт з навігаційним меню у вигляді емоджі (5). 
    При натиску на емоджі має виконуватись перенаправлення користувача на сторінку з картинкою, яка розміщена на іншій сторінці проєкту.
    -->

    <ul>
        <li style="display: inline-block"><a href="./page1/index.html">&#129315;</a></li>
        <li style="display: inline-block"><a href="./page2/index.html">&#128536;</a></li>
        <li style="display: inline-block"><a href="./page3/index.html">&#128539;</a></li>
        <li style="display: inline-block"><a href="./page4/index.html">&#129323;</a></li>
        <li style="display: inline-block"><a href="./page5/index.html">&#128564;</a></li>
    </ul>

</body>
</html>